body{
-webkit-user-select: none;
-webkit-tap-highlight-color: transparent;
-webkit-touch-callout: none;
overscroll-behaviour-y:contain;

}
 body.interiors{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    background: #ffffff;
    font-family: sans-serif;
    margin: 0;
    overflow: scroll !important;
    overflow-x: hidden;
  }


 #bg {
        position: fixed;
        top: 0;
        left: 0;

        /* Preserve aspet ratio */
        min-width: 100%;
        min-height: 100%;
  }

 .ilogo{

        max-width: 191px;
        max-height: 64px;
        min-height: 64px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
  }

  .custom_background {

      background-color:#b1403d;

  }

  .custom_header{

    background-color:#b1403d;
  }

  .iaccesos_color{

    color:#b1403d !important;

  }


  .rounded {
    border-radius: 0.6rem!important;
}

  .sede{

    color:#000000 !important;
    font-size: 0.9em !important;


  }

  li.padding_sede{

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 16px;
    padding-right: 5px;

  }

  li.padding_sede:hover {
    background: rgb(167, 64, 61, 0.1);
}

  .list_style_none{

    list-style: none;

  }

  .text_size{

    font-size: 1.15rem;
  }

  div.style_line{

     border-top: 4px solid #d4d7d9!important;
     height: 1em !important;
     padding: 0 1.25em !important;
     position: relative !important;

  }


 .form-control {

    height: calc(.5em + .75rem + 2px) !important;
    line-height: 1.5;
    color: #495057;
    background-color: transparent !important;
    background-clip: content-box !important;
    border: 1px solid #b1403d !important;
    border-bottom-color: #cccccc !important;
    transition: none !important;
    width:95%;

   }

  .margin_top_3{

      margin-top:3%;

   }

  .margin_top_3_2{

      margin-top:-3%;

   }

  .margin_top_4_2 {
      margin-top: 6%;
  }

  .margin_top_5{

      margin-top:11.9%;
  }


  .margin_top_10{

      margin-top:10%;
  }

  .margin_top_1{

      margin-top:-1%;
  }

  .margin_top_2{

      margin-top:0%;
  }

  .margin_top_12 {

    margin-top: 6.2%;
  }

  .mt-8 {

    margin-top: 8rem!important;

  }

  .mt-10 {

    margin-top: 10rem!important;

  }

  .mt-25 {

    margin-top: 180px;

  }

    .margin_left_16{

      margin-left: 16px;

    }

    .margin_top-5{

      margin-top: -5px;

    }

    .margin_top_19{

      margin-top:-19px;

    }

    .margin_top_17{

      margin-top:-17px;

    }


   .bold_text{

    font-weight:bold;

  }

  .font_italic {

    font-style: italic;

  }

  .font-light{

    font-weight:100;
  }

  a, a:hover {

    text-decoration:none;
    color:#b1403d;
  }



  .hora {

          font-size: 30px;
          font-weight:300;
          color:#ffffff;

  }


  .dia {

      font-size: 21px;
      font-weight:100;
      color:#ffffff;

  }




  input:-webkit-autofill,
  input:-webkit-autofill:hover,
  input:-webkit-autofill:focus,
  input:-webkit-autofill:active  {
      -webkit-box-shadow: 0 0 0 30px #b1403d inset !important;

  }

  input:-webkit-autofill {
      -webkit-text-fill-color: white !important;

  }


  input.form-control{

      margin-top:-10px;
      color:#ffffff!important;
      padding-left: 0px !important;

  }

  div.form-group.form-control-sm label{

      color:#ffffff;
      font-weight:100;
      font-size:0.8rem;
      margin-top:-3%;

  }

  .form-group{

      width: 94%;
      margin-left: 5%;

   }


   input:focus {outline: none !important; box-shadow:none !important;}

   input[type="text"], input[type="email"], input[type="password"], textarea {

      outline: none !important;
      /*box-shadow:none !important;*/

   }

    .btn:focus,.btn:active {

       outline: none !important;
       box-shadow: none;

     }

   .circulo{

      border: 2px solid white;
      border-radius: 50%;
      background: rgba(0,0,0,0);
      color: #ffffff;
      width: 23%;
      height: 100%;
      text-align: center;
      line-height: 65px;

    }


    .circulo a{

      color: #ffffff !important;

     }


    .circulo a:hover{

       color: #ffffff !important;
       text-decoration:none;

      }


   .circulo:hover{

      border: 2px solid white;
      border-radius: 50%;
      background: rgba(255,255,255,0.1);
      color: #ffffff;
      width: 23%;
      height: 100%;
      text-align: center;
      line-height: 65px;

    }

    a.entrada1{
      color:#ffffff !important;

    }


      a.salida1{

        color:#ffffff !important;

      }


    .recuerdame{

      margin-top:5%;
      margin-left:7%;

    }

  .renovar{

      margin-top:5%;
      margin-right:0.9%;


   }

  .recuerdame label {

      color: #ffffff;
      font-size: 0.8rem;

   }

  .renovar a {

      color: #ffffff !important;
      font-size: 0.8rem !important;
      display:inline-block !important;

   }

  .form-check-input {

      position: absolute;
      margin-top: 0.2rem !important;
      margin-left: -1.25rem;

   }

  .uploader .scrollable.transfer__contents {

      overflow: hidden !important;
      height: 400px !important;

   }

  .entrada{

     margin-top: 10%;
     width: 53%;
     margin-left: 20%;

   }

  .salida{

     margin-top: 10%;
     width:53%;
     margin-right:20%;

   }

  .user_name{

      color:#ffffff;
      /*font-size:1.5rem;*/
      font-weight:100;
      text-align: center;
      font-size: 1.3rem;
      padding-left: 20px;
      padding-right: 20px
   }

   .text_fallo{

    color: #fff;
    font-size: 11px;
    text-align: right;
    font-style: italic;
    padding-right: 27px;
    visibility: hidden;


   }



  .cambiar_usuario a{

      color:#ffffff !important;
      font-size:0.8rem !important;
      font-weight:100;

    }

  .ultimo_registro{

      color:#ffffff !important;
      font-weight:100;

   }

  .registro_actual{

     color:#ffffff !important;
     font-weight:500;

  }

  .hora_actual{

      color:#ffffff !important;
      font-weight:500;

  }


  .text_registro{

      font-size: 0.8rem;
      color:#ffffff !important;
      font-weight:100;

   }

  .text_registro a{

      font-size: 0.8rem;
      color:#ffffff !important;
      font-weight:500;

   }

  .acceso{

      color:#ffffff;
      font-size:1.3rem;
      font-weight:100;
      margin-top: 6px;

   }

  .acceso_buttom{

      margin-top: 10%;
      width: 75%;

   }


   .mensajes_buttom {

      width: 23%;

  }

  .btn-outline-mesaje {

    color: #b1403d;
    border-color: #b1403d;

  }

  .btn-outline-mesaje:hover {

    color: #ffffff;
    border-color: #b1403d;
    background-color:#b1403d;

  }



  .nav {

      overflow: visible !important;
      border-radius:5px!important;
      background-clip: unset!important;

   }

  .nav:hover {

      overflow: visible !important;
      border-radius:5px!important;
      background-clip: unset!important;

    }


  .btn-group>.btn-group:not(:last-child)>.btn, .btn-group>.btn:not(:last-child):not(.dropdown-toggle) {

      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
      border-color:#ffffff !important;

   }


  .dropbtn {

        color: white;
        padding: 16px;
        font-size: 16px;
        border: none;
   }


  .dropdown {

        position: relative;
        display: inline-block;

   }


  .dropdown-content {

        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        top: 38px;
        right: -1px;
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;

    }


  .dropdown-content a {

        padding: 12px 16px;
        text-decoration: none;
        display: block;
        color: #17181a;
        font-weight: 500;
        font-family: -apple-system, ".SFNSText-Regular", "San Francisco", "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif;
        font-size: 0.875em;
        letter-spacing: 0;
        text-align:center;

    }


    .dropdown-content a:hover {

      background-color: #ddd;

     }


    .dropdown:hover .dropdown-content {

      display: block;

    }


      #usuario{

        font-size:15px; padding-left: 20px;

      }

      #password{

        font-size:15px; padding-left: 20px;

      }


      .field{

        font-size:2rem;

      }


      .ei10.field{

        font-size:1rem;

      }

      div.form-group.field.col-md-12 label{

        padding-left:8px;
        padding-bottom:9px;

      }


      div.form-group.field2.col-md-12 label{

        padding-left:8px;
        padding-bottom:9px;

      }


      .field {

        display: flex;
        flex-flow: column-reverse;
        margin-bottom: 0em;
        font-size: 2rem;
        color: #ffffff;
        font-weight: 100;
        text-align: left;

        }


      .field label {

        display: inline-block;
        margin-bottom: .0rem;
        padding-bottom: 16px !important;

      }

      input:focus, textarea:focus {

        outline: 0;
        border-bottom: 1px solid #666;

      }

/* input:placeholder-shown + label*/

      input:placeholder-shown + label{
          cursor: text;
          max-width: 66.66%;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          transform: translate(2.5rem, 1.5rem) scale(1.5);
          padding: 0rem 0rem;
          font-size: 0.8rem;
          line-height: 1.50;
          color: #ffffff !important;
          font-weight: 100;
          transition: all .75s ease;


      }


      input:not(:focus):not(:-webkit-autofill):placeholder-shown + label{
          cursor: text;
          max-width: 66.66%;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          transform: translate(2.5rem, 1.5rem) scale(1.5);
          padding: 0rem 0rem;
          font-size: 0.8rem;
          line-height: 1.50;
          color: #ffffff;
          font-weight: 100;
          transition: all .75s ease;


      }



        ::-webkit-input-placeholder {
          opacity: 0;
          transition: inherit;
      }


      ::-webkit-textarea-placeholder {
          opacity: 0;
          transition: inherit;
        }


      input:focus::-webkit-input-placeholder {

          opacity: 1;

      }



      textarea:focus::-webkit-textarea-placeholder {

          opacity: 1;


      }

        input:not(:placeholder-shown) + label,
        input:focus + label {

          transform: translate(0, 0) scale(1);
          cursor: pointer;
          /*color:#ffffff!important;*/
          box-shadow:none!important;

        }




    #cookie-law-info-bar {
    /* border: 0; */
    background-color: rgb(0, 0, 0, 0.5);
    color: #ffffff;
    font-family: inherit;
    bottom: 0px; position:
    fixed; display: block;
    font-size: 10pt;
    margin: 0 auto;
    padding: 15px 36px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 9999;
    box-shadow: rgba(0,0,0,.5) 0px 5px 50px;


    }

    .mas_info {

      color: #ffffff;
      font-weight:bold;

    }

    .mas_info a{

      color: #ffffff !important;
      font-weight:bold;

    }

    .mas_info:hover{

      color: #b1403d;
      text-decoration:none;
      font-weight:bold;

    }


    .card{

      margin-bottom:150px;

    }

    .card .mensaje{

      margin-bottom:0px;

    }

    .card-title {

    font-size: 2.5rem;

    }

    .card-title.tutoriales{

      font-size: 50px;
      color: #b1403d;
      font-weight: 600;
      margin-top: 57px;
      margin-bottom: 40px;
      line-height: 50px;
      font-family: source sans pro;

    }
    .card-body{

      padding:4rem;
    }


    .border-primary {

    border-color: #b1403d!important;
    padding: 33px;

    }

    .titulo_tutoriales {
      font-size: 33px;
      line-height: 36px;
      font-family: source sans pro;
      font-weight: 100;
  }

      .text_app{

        font-family: source sans pro;
        font-weight:bold;
        font-size: 23px;
        color:#b1403d;

      }

     .titulo_secciones{

        font-weight: bold;
        font-size: 20px;
        color:#b1403d;

      }

    .card-img-top {

      width: 26%;

    }

    .card-img-top_mensaje {

    width: 9%;

    }

    .title_supervisor{

      font-size: 21px;
      line-height: 25px;
      color: #b1403d;

    }

    .text_supervisor{

      line-height: 26px;
      margin-top: 15px;
      font-size: 15px;

    }

    .btn-primary {

    color: #fff;
    background-color: #b1403d;
    border-color: #b1403d;

    }

    .btn-primary.video {

      color: #fff;
      background-color: #b1403d;
      border-color: #b1403d;
      padding: 6px 35px;

    }

    .btn-primary.tutorial {

    color: #fff;
    background-color: #b1403d;
    border-color: #b1403d;

    }


    .btn-primary:hover {

    color: #444444;
    background-color: #ffffff;
    border-color: #b1403d;

    }

    .btn-primary:active {

    color: #444444 !important;
    background-color: #ffffff !important;
    border-color: #b1403d !important;
    box-shadow: none !important;

    }

    .padding_empleado{

      padding:37px;

    }

    .card-img-top_empleado {

      width: 19% !important;

    }


    .card-img-top_empleado {

      width: 100%;
      border-top-left-radius: calc(.25rem - 1px);
      border-top-right-radius: calc(.25rem - 1px);

    }


    .text_supervisor_empleado{

      line-height: 26px;
      margin-top: 15px;
      font-size: 15px;
      padding-bottom:15px;

    }

  .logo_iaccesos_grande{

    display: block;
    z-index: 40; width: 191px; height: 90px; position: absolute; top:5px; left:10px

  }

  .logo_pimec_grande{

    display: block;
    z-index: 40; width: 140px; height: 90px; position: absolute; top:5px; left:10px

  }


  input.form_contacto{

    color: #000000 !important;
    background-color: #ffffff!important;
    border: solid 1px #b1403d !important;
    margin-top: 1px;
    font-size: 15px;

  }

  textarea.form_contacto{

    color: #000000 !important;
    background-color: #ffffff!important;
    border: solid 1px #b1403d !important;
    margin-top: 1px;
    font-size: 15px;
    line-height: 1.5;
    background-clip: content-box !important;
    transition: none !important;
    width: 95%;
    display: block;

  }

    input.form_alta {
    color: #000000 !important;
    background-color: #ffffff!important;
    border: none;
    margin-top: 1px;
    font-size: 15px;
    border-bottom: solid 1px #CCCCCc;
    width: 100%;
  }

select.form_alta {
    color: #000000 !important;
    background-color: #ffffff!important;
    border: none;
    margin-top: 1px;
    font-size: 15px;
    border-bottom: solid 1px #CCCCCc;
    width: 50%;
  }


    .form-check_contacto {
    position: relative;
    display: block;
    padding-left: 3.3rem !important;

  }

  .form-check-input_contacto{

    position: absolute;
    margin-top: 1.5rem !important;
    margin-left: 0.5rem;

  }

    input.form_alta:focus::-webkit-input-placeholder {

          opacity: 1;

    }

    input.form_alta::-webkit-input-placeholder {

          opacity: 1;

    }

    label.check_datos{

      font-size: 14px; font-weight: 100; color:#808080; padding-top: 21px;

    }

    .col-form-label {

      font-size: 15px;

    }


.error_list{

      list-style: none!important;
      margin-left:-1px;
      color:#cccccc;
      font-style:italic;
      font-size:12px;

    }

.combo_employee
{
  width: 215px;
  margin-top: 0px;
}
